<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg_gray"
    android:orientation="vertical">

    <include layout="@layout/title" />
    <TextView
        android:id="@+id/my_price"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="新手任务"
        android:textColor="#7e7e7e"
        android:textSize="14sp"
        android:padding="@dimen/content_padding_10"/>
    <com.sheep.gamegroup.view.customview.RefreshLayout
        android:id="@+id/swipe_container"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <ListView
            android:id="@+id/withdrawal_listview"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:listSelector="@color/transparent"
            android:divider="@null"
            android:layout_margin="@dimen/content_padding_13"
            android:scrollbars="none"/>

    </com.sheep.gamegroup.view.customview.RefreshLayout>
</LinearLayout>